@charset "UTF-8";
/* CSS Document */
/*photobanner*/
#nav{
	color: #F9F9F9;
	background-image: url(http://www.newdelhipalacepasadena.com/indexFiles/images/best-indian-food-pasadena.jpg);
	background-size: cover;
	height: 90px;
	width: auto;
	text-align: center;
	margin-top: 180;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	background-repeat: repeat;
	font-size: xx-large;
	
}
#section{
	background-color: #F07D3B;
	text-align: center;
	font-family: fascinate-inline;
	font-style: normal;
	font-weight: 400;
	font-size: 50px;
	line-height: normal;
	font-variant: small-caps;
}
#pics{
	margin-left: 20px;
}
#footer {
    background-color:orange;
    margin-left:auto;
	margin-right:auto;
	margin-top:0px;
    text-align:center;
   padding:5px;	}
 #food {
	 text-outline:#FAF4F4;
	text-align:center;
	font-family: fascinate-inline;
	font-style: normal;
	font-weight: 400;
	font-size: 25px;
	line-height: normal;
	font-variant: small-caps;}
}
#slider-wrapper {
display: block;
max-width: 790px;
margin: 5% auto;
max-height: 500px;
height: 100%; }


div#container {
	margin:0 auto; /* center, not in IE5 */
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */
	width: 1000px;
	overflow: hidden;
	margin: 100px auto;

}



div#content {
	padding:1em 1em 5em; /* bottom padding for footer */
}
	div#content p {
		text-align:justify;
		padding:0 1em;
	}

.photobanner {
	height: 233px;
	width: 3550px;
	margin-bottom: 42px;

}

.photobanner img {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.photobanner img:hover {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
	cursor: pointer;

	-webkit-box-shadow: 0px 3px 5px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 5px rgba(0,0,0,0.2);
	box-shadow: 0px 3px 5px rgba(0,0,0,0.2);
}


/*keyframe animations*/
.first {
	-webkit-animation: bannermove 10s linear infinite;
	-moz-animation: bannermove 10s linear infinite;
	-ms-animation: bannermove 10s linear infinite;
	animation: bannermove 10s linear infinite;
}
.last {
	-webkit-animation: bannermove 10s linear infinite;
	-moz-animation: bannermove 10s linear infinite;
	-ms-animation: bannermove 10s linear infinite;
	animation: bannermove 10s linear infinite;
	}
@keyframes "bannermove" {
 0% {
    margin-left: 0px;
 }
 100% {
    margin-left: -2125px;
 }

}

@-moz-keyframes bannermove {
 0% {
   margin-left: 0px;
 }
 100% {
   margin-left: -2125px;
 }

}

@-webkit-keyframes "bannermove" {
 0% {
   margin-left: 0px;
 }
 100% {
   margin-left: -2125px;
 }

}

@-ms-keyframes "bannermove" {
 0% {
   margin-left: 0px;
 }
 100% {
   margin-left: -2125px;
 }

}

@-o-keyframes "bannermove" {
 0% {
   margin-left: 0px;
 }
 100% {
   margin-left: -2125px;
 }

}
